@charset "utf-8";
html,body{ font:12px/1.8 'Microsoft YaHei',Tahoma,Verdana,'Simsun'; font-family:Arial, Helvetica, sans-serif; color:#000000; background:#FFFFFF; -webkit-text-size-adjust:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#1C57C4; text-decoration:none;}
html,body div{ color:#000000;}
/*头部*/
.inner{ width:980px; margin:0 auto;position:relative;color:#FFFFFF;}
header{ background:#FFFFFF; zoom:1; height:100px;}
#web_logo{ margin-left:10px; font-size:0px;  position:relative; z-index:999;}
.top-nav{ color:#000000; position:absolute; right:5px; top:8px; height:77px; z-index:1; text-align:right; width:80%;}
.top-nav a{ color:#000000;}
.top-nav a:hover{ color:#000000;}
.top-nav li{float:right; height:20px;}
.top-nav li.telhome{color:#1689CC; text-align:center; font-size:14px; font-weight:bold; height:20px; margin-right:10px;}
.top-nav li.telhome a{color:#1689CC; text-align:center; font-size:14px; font-weight:bold; height:20px; margin-right:10px;}
.top-nav li.b{ position:absolute; bottom:0px; right:0px;}
.top-nav li.t span{ padding:0px 5px; font-size:10px; color:#bbb;}
.top-logo{ min-height:90px; _height:90px;}
nav{ height:24px; width:100%; position:absolute; margin-left:186px; display:block; margin-top:-40px; z-index:1000;}
nav ul li{ float:left; text-align:center; height:24px; line-height:24px; overflow:hidden; background:#E9E7E8; }
nav ul li a{ color:#1689CC; font-size:12px; width:100%; height:24px; display:block; font-size:12px; font-weight:bold;}
nav ul li a:hover{ color:#FFFFFF; background:#1689CC;}
nav ul li.line{ width:0px; height:24px; padding:0px; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
nav ul li.hover,nav ul li.navdown{color:#FFFFFF ; background:#1689CC;}
nav ul li.hover a,nav ul li.navdown a{ color:#FFFFFF;}
nav ul li.hover a:hover,nav ul li.navdown a:hover{ color:#FFFFFF;}
.met_flash{ margin-top:0px; font-size:0px; display:block; height:349px;} 
.met_flash ul{ margin:0px; padding:0px;} 

/*首页*/
.searchhome {height:55px; margin:0px auto; padding-top:35px;}
.searchhome span{color:#000000; display:block; float:left;}
.searchhome form{float:right;}
.searchhome .navtext{background:url(../searchinput.png) bottom left no-repeat; height:17px; width:260px; border:1px #E9E7E8 solid; padding-left:20px;}
.searchhome .navsb{background:url(../search.png); width:44px; height:17px; border:0px; color:#FFFFFF; cursor:pointer;}
.searcprod {height:22px; padding-top:18px;}

.homeprodlist {height:190px;margin:0 0; margin-bottom:32px; width:100%; text-align:center;}
.homeprodlist div {float:left;margin:0 0;}
.homeprodlist .prodsplit{width:24px;height:256px; margin:0 0;}
.homeprodlist .homeprod{width:310px;height:256px; margin:0 0; overflow:hidden;}
.homeprodlist .homeprod .prodname{height:29px; line-height:29px; background-color:#1689CC; margin:0px auto; float:none; }
.homeprodlist .homeprod .prodname a { color:#FFFFFF; font-size:12px;height:29px; line-height:29px; display:block;}
.homeprodlist .homeprod .prodimg{height:228px; line-height:228px; overflow:hidden;  background:url(../homeprodbg2.jpg);margin:0 0;float:none;overflow:hidden;}
.homeprodlist .homeprod .prodimg a { height:180px; line-height:180px; width:230px; display:block; margin:0 auto; overflow:hidden;}
.homeprodlist .homeprod .prodimg a  img {vertical-align:middle;}

.aboutus{ float:left; width:675px; margin-top:10px;}
.case{ float:right; width:290px; margin-top:10px; overflow:hidden;}
.style-1 h3.title span{ float:left; background:url(../dt-5.gif) repeat-x; height:32px; line-height:32px; padding:0px 25px; color:#fff; font-weight:normal; font-size:14px;}
.style-1 h3.title  a.more{ float:right; width:39px; height:11px; line-height:1000px; overflow:hidden; background:url(../more.gif); margin:10px 10px 0px 0px;}
.style-1 .active{ background:#fff; padding:10px;}
.style-2 h3.title { background:url(../dt-6.gif) repeat-x; height:32px; line-height:32px; padding-left:15px; color:#fff; font-weight:normal; font-size:14px; position:relative;}
.style-2 h3.title a.more{ position:absolute; right:10px; top:0px; color:#fff; font-size:12px;}
.style-2 .active{ background:#fff; padding:10px;}
.style-2 dl.ind{ clear:both; zoom:1}
.style-2 dl.ind dt{ float:left; display:inline; border-bottom:1px dotted #ccc; padding:10px 0px 10px 0px; zoom:1}
.style-2 dl.ind dt a{ margin-left:5px;}
.style-2 dl.ind dd{ float:right; display:inline; border-bottom:1px dotted #ccc; padding:10px 0px 10px 0px; overflow:hidden;}
.style-2 dl.ind dd h4{ margin-left:10px;}
.style-2 dl.ind dd p.desc{ margin-left:10px; font-style: italic; color:#666;}
.index-news{ float:left; width:330px; margin-right:15px; margin-top:15px;}
.listel li{ margin:0px 5px; height:30px; line-height:30px; overflow:hidden; padding-left:13px; background:url(../dt-1.gif) no-repeat left 12px; }
.listel li a{ margin-right:5px; zoom:1;}
.listel li span{ float:right; color:#666;}
.index-conts{ float:right; width:290px; margin-top:15px;}
.index-product{ padding-top:15px; *margin-top:15px; *padding-top:0px;}
.index-product .profld{ margin:0px; position:relative; overflow:hidden;}
.index-product h3 span{ float:left; }
.index-product ol{ position: absolute; width: 2012em; }
.index-product ol li{ float:left; text-align:center; }
.index-product ol li a.img{ display:block; text-align:center; font-size:0px;}
.index-product ol li a.img img{ margin:auto; border:1px solid #d6d6d6;}
.index-product ol li h3{ font-weight:normal; margin-top:5px; height:20px; line-height:20px; overflow:hidden;}
.index-product .flip{ height:20px; overflow:hidden; margin:8px 15px 0px; float:left; }
* html .index-product .flip{ width:300px;}
*+html .index-product .flip{ width:300px;}
.index-product .next,.index-product .prev{ width:18px; height:18px; overflow:hidden; display:block; float:left; background:url(../neu.gif) no-repeat;}
.index-product .next{ background-position:-17px 0px; }
.index-product .next:hover{ background-position:-57px 0px; }
.index-product .prev{ background-position:-40px 0px; }
.index-product .prev:hover{ background-position:0px 0px; }
#trigger{ float:left; margin-right:5px; margin-top:0px; position:relative; bottom:8px; *bottom:0px; *top:5px; zoom:1;}
#trigger a{ background:url(../neu.gif) no-repeat -78px -10px; width:8px; height:8px; font-size:0px; display:inline-block; overflow:hidden; margin-right:5px;}
#trigger a.current{ background-position:-78px 0px;}

#tabs-nav{ float:left;text-align: center; margin-left:15px;}
#tabs-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display:inline; position:relative; *top:12px;}
#tabs-nav li a {width: 8px; height: 8px; display: block; overflow:hidden; background:#9df0f5; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
#tabs-nav li a:hover { background:#fff; }
#tabs-nav li a.flex-active{ background:#fff; cursor: default; }
.index-links{ background:#fff; padding:5px 15px 10px; margin-top:15px; position:relative;}
.index-links h3{ height:32px; line-height:32px; padding-left:20px; background:url(../dt-2.gif) no-repeat left center; font-weight:normal; font-size:14px; position:relative; border-bottom:1px dotted #ccc; margin-bottom:10px;}
.index-links h3 a.more{ position:absolute; right:10px; top:0px; color:#666; font-size:12px;}
.index-links ul{ margin:0px; padding:0px;}
.index-links .img{ margin-bottom:3px;}
.index-links .img li{ list-style:none; display:inline; padding-right:5px;}
.index-links .img img{ width:88px; height:31px;}
.index-links .txt{ zoom:1;}
.index-links .txt li{ list-style:none; float:left; width:88px; height:20px; line-height:20px; margin-right:5px; overflow:hidden;}

/*底部*/
.foot-nav{ text-align:center; margin-top:10px; height:25px; line-height:25px;}
.foot-nav span{ font-size:10px; margin:0px 8px; color:#888;}
.foot-text{ text-align:center; padding:0px 0px 5px; }

/*内页侧栏*/
.sidebar{ margin-top:15px;}
.sidebar .sb_nav{ float:left; width:210px;}
.sidebar .sb_nav h3.title{ text-align:left; background:url(../dt-6.gif) repeat-x; padding:0px 15px; height:33px; line-height:33px; border-bottom:1px solid #cecece; font-size:14px; color:#fff;}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{ padding:10px 15px; background:#fff;}
#sidebar dl{ margin-left:5px;}
#sidebar dl dt{ padding:4px 0px 5px 15px; margin-top:5px; background:url(../dt-11.gif) no-repeat 2px 11px;}
#sidebar dl dd{ padding:0px 0px 0px 15px;}
/*#sidebar dl dd h4{ font-weight:normal; padding:5px 0px 5px 10px; background:url(../dt-0.gif) no-repeat left center;}*/
#sidebar dl dt.on a{ font-weight:bold; color:#1C57C4; }
#sidebar dl h4.on a{ font-weight:bold;}
.sidebar .sb_box{ background:#fff; overflow:hidden; }
.sidebar .sb_box h3.title{ border-bottom:1px solid #ddd; background:#f8f8f8; height:35px; line-height:35px; position:relative;}
.sidebar .sb_box h3.title span{ position:absolute; left:0px; top:-1px; font-size:14px; border-bottom:2px solid #ff6633; padding:0px 15px;}
.sidebar .sb_box h3.title div.position{ float:right; font-weight:normal; position:relative; top:3px; right:15px;}
.sidebar .sb_box h3.title div.position a{ color:#1C57C4;}
.sidebar .sb_box div.title{ border-bottom:1px solid #ddd; background:#f8f8f8; height:35px; line-height:35px; position:relative;}
.sidebar .sb_box div.title span{ position:absolute; left:0px; top:-1px; font-size:14px; border-bottom:2px solid #ff6633; padding:0px 15px;}
.sidebar .sb_box div.title div.position{ float:right; font-weight:normal; position:relative; top:3px; right:15px;}
.sidebar .sb_box div.title div.position a{ color:#1C57C4;}
.sidebar .sb_box div.title h1 {display:inline; font-style:normal;}
#showtext {padding:0 0;}
#showtext h1,#messagelist h1 {color:#1689CC; font-size:20px; margin:10px auto;}
#showtext h3,.sb_nav  h3{ color:#656565; font-size:16px;}
.sb_nav  h3{ color:#656565; font-size:16px; width:150px;}
.prodlist_nav {margin-top:15px;}
h3.title{background-color:#000000;}
.feedback_table { background-color:#E9E7E8; border:1px solid #1689CC; padding-top:10px; padding-bottom:2px;}
.feedback_table .text{ font-weight:normal; font-size:12px;}
.sidebar  { margin-top:0px;}

.editor,.editor p,.editor span{font-family:Arial, Helvetica, sans-serif;color:#000000;}
.editor p{word-wrap:break-word;line-height:1.7em;}
.editor table {border:1px solid #CCCCCC;border-collapse:collapse; width:80%;}
.editor td  {border:1px solid #CCCCCC;border-collapse:collapse; width:90px;}
.editor table,.editor td,.editor table p,.editor table p span{font-family:Arial, Helvetica, sans-serif;color:#000000; font-size:12px; font-weight:bold;}
.pshow { text-align:center;}
.smallimg {margin:0 auto; }
.showproductmodel { text-align:center;font-weight:bold; font-size:14px;}
.showproductmodel span {font-weight:bold; font-size:14px;}

/*-------------------web---------------------------------------------*/
#web{width:980px; margin:0 auto;position:relative;color:#FFFFFF; }
#web a:hover{ text-decoration:underline;}
#web .left{ width:210px; float:left; padding-left:5px; overflow:hidden; }
#web .left h3.title{ height:30px; line-height:30px; background:url(../webh3.gif) no-repeat right top; margin-top:2px; padding-right:15px;}
#web .left h3.title span{ display:block; background:url(../webh3.gif) no-repeat left top; padding-left:15px; font-size:13px;}
#web .left .webnav{ margin-bottom:5px;}
#web .left .webnav ul li{ height:30px; padding-left:40px; line-height:30px; overflow:hidden; margin-bottom:1px; background:#F4F4F4 url(../li.gif) no-repeat 30px 13px; border:1px solid #E6E6E6; border-top:none;}
#web .left .webnav ul li input{ background:#FFF;}
#web .left .webnav ul li select{ background:#FFF;}
#web .left .webnav ul li a:hover{ color:#09f;}
#web .membernavlist{ padding-left:0px; margin-top:0px;}
#web .left span.span_class3{}
#web .left span.span_class3 li{ background-position:30px center; padding-left:50px; background:#efefef;}
* html span.span_class3 li{ position:relative; bottom:3px; }
*+html span.span_class3 li{ position:relative; bottom:3px; }
#web .left span.span_class3 li a{ color:#666;}
#web .left .text{ padding:5px 8px; line-height:20px; margin-bottom:5px; background:#F4F4F4; border:1px solid #E6E6E6; border-top:none; }
.met_online{ display:none; height:30px; line-height:30px; margin-top:2px; padding-left:40px; font-weight:bold; color:#666666;}
.met_onlinelist{ display:none; background:#F4F4F4; padding:5px; border:1px solid #E6E6E6; border-top:none; margin-top:1px; color:#666666;}
.met_alibaba{ display:none;}

#web .right{ width:750px; padding-left:5px; float:right; overflow:hidden; padding-top:3px; }
#web .right h3.title{ border-bottom:2px solid #339be4; font-size:13px; overflow:hidden; background-color:#FFFFFF; }
#web .right h3.title span{ display:block; text-align:center; background:url(../webright.gif); height:21px; padding-top:7px; width:98px; color:#fff; }
#web .right h3.title span a{ color:#FFF;}
#web .right h3.title span a:hover{ text-decoration:none;}
#web .right .webcontent{ width:98%; margin:0px auto; padding:8px 0px; line-height:22px; }
#web .main_deng { width:700px;}

#web .main_deng  label span{ width:80px; display:block; float:left; }
#web .main_deng  label { width:300px;}
#web .main_deng  label input { margin-left:50px;}
.web_bottom{ height:30px; line-height:30px; text-align:center; color:#666666;}
.top-nav .login {padding-top:2px;}
.top-nav #login_x1 a,.top-nav .login_x a,.top-nav .login_x font{font-size:12px; font-weight:bold; text-align:center; }
/*.prodlistmycorner {background-color:#000000; background-image:none; }*/
.searchhome span h1 { display:inline;}
